Mapping conflict after upgrade filebeat to to 7.12

Hi,

After the filebeat upgrade from 7.11.1 to 7.12.0 I get an Mapping conflict for field: postgresql.log.error.code

It seems like in 7.11.1 this field has a type long but in 7.12 the type is keyword

How can I fix this?

kind regards,

Joris Weijters